<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
    <DocumentationFile>C:\desa\cursoNet8CA\Empresa.app\src\VentaUniformesapi.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="13.0.1" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.8.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.Swagger" Version="6.8.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\VentaUniformesApplication\VentaUniformes.Application.csproj" />
    <ProjectReference Include="..\VentaUniformesCommon\VentaUniformesCommon.csproj" />
    <ProjectReference Include="..\VentaUniformesDomain\VentaUniformes.Domain.csproj" />
    <ProjectReference Include="..\VentaUniformesExternal\VentaUniformes.External.csproj" />
    <ProjectReference Include="..\VentaUniformesPersistencia\VentaUniformes.Persistencia.csproj" />
  </ItemGroup>

</Project>
